Bug 176886 - groff BuildReqs xorg-x11-devel which is now split into many smaller packages
groff BuildReqs xorg-x11-devel which is now split into many smaller packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Mike McLean
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-03 20:38 EST by Jesse Keating
Modified: 2013-07-02 19:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 10:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-01-03 20:38:03 EST
xorg-x11-devel doesn't exist anymore, it is replaced by many smaller specific
devel packages.  groff needs to BuildReq on one of these new packages instead of
the generic.  This needs to be fixed prior to the FC5Test2 freeze.
Comment 1 Jindrich Novy 2006-01-05 08:28:37 EST
I'm looking into it, the problem is that the package is no more rebuildable with
gcc-4.1 because of the crappy groff's C++ style and gcc now seems to be more
strict on this.
Comment 2 Jindrich Novy 2006-01-05 10:23:39 EST
Fixed since groff-1.18.1.1-6.

Note You need to log in before you can comment on or make changes to this bug.